GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - e -

- elem : call_data , waiting_call
- elems : grpc_chttp2_incoming_metadata_buffer , grpc_chttp2_incoming_metadata_live_op_buffer
- email_domain : email_key_mapping , grpc_jwt_verifier_email_domain_key_url_mapping
- endpoint_reading : grpc_chttp2_transport
- entries : gpr_stack_lockfree , grpc_credentials_md_store
- entries_elems : grpc_chttp2_hpack_compressor
- entries_keys : grpc_chttp2_hpack_compressor
- ents : grpc_chttp2_hptbl
- ep : grpc_chttp2_transport , internal_request
- error_code : grpc_chttp2_goaway_parser
- error_msg_key : channel_data
- error_status_set : grpc_call
- escaped_string_was_key : grpc_json_reader
- exit_idle : grpc_lb_policy_vtable
- exit_idle_when_lb_policy_arrives : channel_data
- exp : grpc_jwt_claims
- expect_continuation_stream_id : grpc_chttp2_transport_parsing
- extra_arg : gpr_cmdline
- extra_arg_help : gpr_cmdline
- extra_arg_name : gpr_cmdline
- extra_arg_user_data : gpr_cmdline
- extract_peer : tsi_handshaker_vtable